ApiUser connections
Delete a connection
Permanently delete a connection for the authenticated user. Connections are scoped to the current API key owner.
Authorization
User API Key AuthorizationBearer <token>
User API key (mgw_usr_live_* or mgw_usr_test_*)
In: header
Path Parameters
connection_id*string
Format
uuidCookie Parameters
access_token?|
Response Body
application/json
curl -X DELETE "https://loading/api/v1/connections/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}Create a user connection
Create a connection to an MCP server for the authenticated user. Supports API key, bearer, and no-auth (none) credential types. Connections are scoped to the current API key owner.
Force-refresh a connection token
Trigger an immediate OAuth token refresh for a connection owned by the authenticated user. Connections are scoped to the current API key owner. Requires a valid refresh token.
